krb5-server-ldap-1.17-3.mga8.i586.rpm


Advertisement

Description

krb5-server-ldap - The LDAP storage plugin for the Kerberos 5 KDC

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename krb5-server-ldap-1.17-3.mga8.i586.rpm
Package name krb5-server-ldap
Package version 1.17
Package release 3.mga8
Package architecture i586
Package type rpm
Category System/Servers
Homepage http://web.mit.edu/kerberos/www/
License MIT
Maintainer -
Download size 88.59 KB
Installed size 253.26 KB
Kerberos is a network authentication system. The krb5-server package
contains the programs that must be installed on a Kerberos 5 key
distribution center (KDC). If you are installing a Kerberos 5 KDC,
and you wish to use a directory server to store the data for your
realm, you need to install this package.

Alternatives

Package Version Architecture Repository
krb5-server-ldap-1.17-3.mga8.x86_64.rpm 1.17 x86_64 Mageia Core
krb5-server-ldap - - -

Requires

Name Value
devel(libcom_err) -
devel(libcrypto) -
devel(libgssapi_krb5) -
devel(libgssrpc) -
devel(libk5crypto) -
devel(libkadm5srv_mit) -
devel(libkdb5) -
devel(libkeyutils) -
devel(libkrb5) -
devel(libkrb5support) -
devel(liblber-2.4) -
devel(libldap-2.4) -
devel(libresolv) -
krb5-server == 1.17-3.mga8
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.28) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.8) -
libcom_err.so.2 -
libcrypto.so.1.1 -
libgssapi_krb5.so.2 -
libgssrpc.so.4 -
libgssrpc.so.4(gssrpc_4_MIT) -
libk5crypto.so.3 -
libk5crypto.so.3(k5crypto_3_MIT) -
libkadm5srv_mit.so.11 -
libkadm5srv_mit.so.11(kadm5srv_mit_11_MIT) -
libkdb5.so.9 -
libkdb5.so.9(kdb5_9_MIT) -
libkdb_ldap.so.1 -
libkdb_ldap.so.1(kdb_ldap_1_MIT) -
libkeyutils.so.1 -
libkrb5.so.3 -
libkrb5.so.3(krb5_3_MIT) -
libkrb5support.so.0 -
libkrb5support.so.0(krb5support_0_MIT) -
liblber-2.4.so.2 -
libldap-2.4.so.2 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libresolv.so.2 -

Provides

Name Value
devel(libkdb_ldap) -
krb5-server-ldap == 1.17-3.mga8
krb5-server-ldap(x86-32) == 1.17-3.mga8
libkdb_ldap.so.1 -
libkdb_ldap.so.1(HIDDEN) -
libkdb_ldap.so.1(kdb_ldap_1_MIT) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package krb5-server-ldap-1.17-3.mga8.i586.rpm
Source Package krb5-1.17-3.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install krb5-server-ldap rpm package:
    # urpmi krb5-server-ldap

Files

Path
/usr/lib/libkdb_ldap.so
/usr/lib/libkdb_ldap.so.1
/usr/lib/libkdb_ldap.so.1.0
/usr/lib/.build-id/
/usr/lib/.build-id/a1/3c07e0da6b47161b213d0defe6ffdf606bf269
/usr/lib/.build-id/bd/33ea1b869721f25133ee08b8fbded39364e668
/usr/lib/.build-id/cc/b216dd3315057bb4181559839e5c29dd89fce1
/usr/lib/krb5/
/usr/lib/krb5/plugins/
/usr/lib/krb5/plugins/kdb/kldap.so
/usr/sbin/kdb5_ldap_util
/usr/share/doc/krb5-server-ldap/kerberos.ldif
/usr/share/doc/krb5-server-ldap/kerberos.schema
/usr/share/man/man8/kdb5_ldap_util.8.xz

Changelog

2019-08-17 - wally <wally> 1.17-3.mga8
+ Revision: 1429505
- update sphinx BR
2019-03-05 - guillomovitch <guillomovitch> 1.17-2.mga7
+ Revision: 1371715
- update tmpfiles configuration to use /run instead of /var/run
2019-01-15 - guillomovitch <guillomovitch> 1.17-1.mga7
+ Revision: 1357213
- new version 1.17
2019-01-15 - luigiwalser <luigiwalser> 1.16.2-3.mga7
+ Revision: 1356976
- Address some optimized-out memset() calls (from fedora)
2019-01-01 - luigiwalser <luigiwalser> 1.16.2-2.mga7
+ Revision: 1347835
- add patch from fedora to fix CVE-2018-20217
2018-12-26 - guillomovitch <guillomovitch> 1.16.2-1.mga7
+ Revision: 1345115
- new version 1.16.2
2018-10-26 - guillomovitch <guillomovitch> 1.16.1-1.mga7
+ Revision: 1325971
- new version 1.16.1
sync patches with Fedora
2018-09-23 - umeabot <umeabot> 1.16-3.mga7
+ Revision: 1298642
- Mageia 7 Mass Rebuild
2018-02-24 - luigiwalser <luigiwalser> 1.16-2.mga7
+ Revision: 1204820
- sync patches with fedora to fix CVE-2018-5729 and CVE-2018-5730
2018-01-18 - guillomovitch <guillomovitch> 1.16-1.mga7
+ Revision: 1194453
- new version 1.16

See Also

Package Description
krb5-workstation-1.17-3.mga8.i586.rpm Kerberos 5 programs for use on workstations
krdc-19.08.1-1.mga8.i586.rpm KDE Remote Desktop Client
krdc-devel-19.08.1-1.mga8.i586.rpm Devel stuff for krdc
krdc-handbook-19.08.1-1.mga8.noarch.rpm KRDC Handbook
krename-5.0.0-8.mga7.i586.rpm A powerful batch renamer for KDE
kreport-3.2.0-1.mga7.i586.rpm A framework for creation and generation of reports in multiple formats
kreport-doc-3.2.0-1.mga7.noarch.rpm KReport3 APIs and tools docs
kreversi-19.08.1-1.mga8.i586.rpm Old reversi board game, also known as othello
kreversi-handbook-19.08.1-1.mga8.noarch.rpm kreversi handbook
krfb-19.08.1-1.mga8.i586.rpm Remote Desktop Server
krfb-handbook-19.08.1-1.mga8.noarch.rpm KRFB Handbook
krita-4.2.7.1-1.mga8.i586.rpm Krita is a FREE sketching and painting program
kroniax-1.2-8.mga7.i586.rpm Sidescrolling skill-based game
kronometer-2.2.3-1.mga8.i586.rpm A simple stopwatch application for Plasma 5
kronometer-handbook-2.2.3-1.mga8.noarch.rpm Kronometer Handbook
Advertisement
Advertisement